/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {}

/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {}

/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1919px) {

	.custom-container {
		max-width: 1200px;
		margin: 0px auto;
		padding: 0px 15px;
	}

	.logo {
		width: 130px;
	}

	.main-nav.scroll .logo {
		width: 85px;
		margin: 0px;
	}

	.stellarnav ul {
		gap: 35px;
	}

	.stellarnav>ul>li>a {
		font-size: 16px;
	}

	.bottom-header ul {
		gap: 35px;
		padding: 15px 0px;
	}

	.about-section {
		padding: 60px 0px;
	}

	.about-section-text h2 {
		font-size: 50px;
		line-height: 50px;
		margin: 0px 0px 30px 0px;
	}

	.about-section-text p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}
	
.inner-pages p {
font-size: 18px;
line-height: 28px;
margin: 0px 0px 10px 0px;
padding: 0px;
}
	
	

	.banner-tag-section-inner h2 {
		font-size: 50px;
		line-height: 50px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.banner-tag-section-inner p {
		font-size: 30px;
		line-height: 40px;
	}

	.banner-tag-section {
		padding: 120px 0px;
	}

	.our-team-tittle-section {
		padding: 60px 0px;
	}

	.our-team-tittle-section-inner h2 {
		font-size: 50px;
		line-height: 50px;
	}

	.our-team-tittle-section-inner {
		max-width: 990px;
		margin: 0px auto;
	}

	.our-team-tittle-section-inner p {
		font-size: 22px;
		line-height: 32px;
	}

	.our-team-box-text h6 {
		font-size: 18px;
		line-height: 18px;
	}

	.our-team-box-text {
		gap: 14px;
		width: 90%;
	}

	.our-team-footer-section {
		padding: 50px 0px;
	}

	.our-vision-section {
		padding: 60px 0px;
		height: 100%;
	}

	.our-vision-section-left h2 {
		font-size: 50px;
		line-height: 60px;
	}

	.our-vision-section-right-row h3 {
		font-size: 40px;
		line-height: 50px;
	}

	.our-vision-section-left p {
		font-size: 18px;
		line-height: 28px;
		margin: 0px 0px 40px 0px;
		max-width: 85%;
	}

	.our-vision-section-right-row p {
		font-size: 18px;
		line-height: 28px;
	}

	.our-vision-section-right-row {
		margin: 0px 0px 60px 0px;
	}

	.our-vision-section-left h3 {
		font-size: 52px;
		line-height: 62px;
		padding: 0px;
		margin: 30px 0px 50px;
	}

	.supprt-butn {
		font-size: 28px;
		line-height: 38px;
	}

	.happy-client-section {
		padding: 60px 0px;
	}

	.happy-client-section-tittle h2 {
		font-size: 50px;
		line-height: 50px;
	}

	.happy-client-section-tittle p {
		font-size: 20px;
		line-height: 30px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 24px;
	}

	.client-box img {
		margin: 20px auto;
	}

	.client-box h6 {
		font-size: 14px;
		line-height: 24px;
		padding: 0px 30px;
		margin: 10px 0px;
	}

	.client-box {
		padding: 20px;
	}

	.bannercarousel-text {

		background-size: 590px;
		bottom: -145px;
	}

	.footer-menu ul li a {
		font-size: 16px;
	}


	.footer-menu ul li {
		margin: 0px;
		padding: 0px 0px 15px 0px;
	}

	.happy-client-section-body {
		padding: 40px 150px 40px 150px;
	}

	.bannercarousel-text-inner h1 {
		font-size: 45px;
		line-height: 55px;
		margin: 0px 0px 20px 0px;
	}


	.bannercarousel-text-inner p {
		font-size: 16px;
		line-height: 26px
	}

	.bannercarousel-text-inner {
		padding: 130px 205px 275px 20px;
		max-width: 660px;

	}

	.footer-info-box h3 {
		margin: 0px 0px 20px 0px;
	}

	.inner-banner-section-text h1 {
		font-size: 70px;
		line-height: 70px;
	}

    .service_main_section .service-box h4 {
        font-size: 15px;
        line-height: 24px;
    }  
    .page-template-member-page .service-icon {
        padding: 10px 15px 0; 
    } 
    .service-icon img {
        width: 100%;
        height: 100px;
    }

	.contact_section2 h3 {
		font-size: 40px;
		line-height: 40px;
	}

	.contact-us-inn .addresscard h5 {
		font-size: 22px;
		line-height: 22px;
	}


	.contact-us-inn .addresscard p {
		font-size: 14px;
		line-height: 24px;
	}


}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {

	.custom-container {
		padding: 0px 15px;
	}


	.logo {
		width: 70px;
		padding: 0px;
	}


	.stellarnav ul {
		gap: 20px;
	}

	.stellarnav>ul>li>a {
		font-size: 16px;
	}


	.bottom-header ul {

		gap: 25px;
		padding: 0px;
		margin: 20px 0px 0px 0px;
	}


	.header-section.scroll .logo img {
		width: 100%;
	}

	.header-section.scroll {
		padding: 10px 0px;
	}

	.rightlink {
		gap: 5px;
	}

	.usercard a i {
		font-size: 18px;
	}

	.default-btn {
		padding: 12px 15px;
		font-size: 14px;
		line-height: 14px;
	}

	.shop-cheers {
		border: 2px solid #fff;
	}

	.stellarnav .menu-toggle span.bars {
		display: inline-block;
		margin-right: 0px;
		position: relative;
		top: 6px;
	}

	.stellarnav .menu-toggle span.bars span {
		display: block;
		width: 30px;
		height: 4px;
		border-radius: 6px;
		background: #5c080c;
		margin: 0 0 4px;
	}

	/*============================================*/

	.about-section-text {
		padding: 0px 0px 0px 40px;
		margin: 0px;
	}

	.about-section-text h2 {
		font-size: 35px;
		line-height: 35px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.about-section-text p {
		font-size: 16px;
		line-height: 26px;
		margin: 0px 0px 40px 0px;
		padding: 0px;
	}

	.about-section-text h2::before {
		left: -50px;
		width: 37px;
		height: 30px;
		top: 4px;
	}

	.about-section {
		padding: 40px 0px;
	}

	.banner-tag-section {
		padding: 40px 0px;
		background-size: cover;
	}

	.banner-tag-section-inner h2 {
		font-size: 35px;
		line-height: 35px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.banner-tag-section-inner p {
		font-size: 20px;
		line-height: 30px;
	}

	.our-team-tittle-section {
		padding: 40px 0px;
	}

	.our-team-tittle-section-inner h2 {
		font-size: 35px;
		line-height: 35px;
		padding: 15px 0px;
	}

	.our-team-tittle-section-inner p {
		font-size: 16px;
		line-height: 26px;
		padding: 0px 20px;
	}

	.our-team-box-text h6 {
		font-size: 14px;
		line-height: 14px;
	}

	.our-team-box-text {
		gap: 15px;
		padding: 30px;
	}

	.our-team-footer-section {
		padding: 30px 0px;
	}

	.our-vision-section {
		padding: 40px 0px;
		height: 100%;
		background-size: cover;
	}

	.our-vision-section-left h2 {
		font-size: 35px;
		line-height: 60px;
		padding: 30px 0px 10px 90px;
	}

	.our-vision-section-left p {
		font-size: 16px;
		line-height: 26px;
		margin: 0px 0px 20px 0px;
		max-width: 100%;
	}

	.our-vision-section-left h3 {
		font-size: 35px;
		line-height: 45px;
		margin: 30px 0px;
	}

	.supprt-butn {
		font-size: 25px;
		line-height: 35px;
	}

	.our-vision-section-right {
		padding: 30px 0px;
		margin: 0px;
	}

	.our-vision-section-right-row h3 {
		font-size: 25px;
		line-height: 25px;
		margin: 0px 0px 15px 0px;
	}

	.our-vision-section-right-row p {
		font-size: 16px;
		line-height: 26px;
		padding: 0px;
		margin: 0px;
	}

	.our-vision-section-right-row {
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}

	.happy-client-section {
		padding: 40px 0px;
	}

	.happy-client-section-tittle h2 {
		font-size: 30px;
		line-height: 40px;
		padding: 0px 0px 10px 0px;
	}

	.happy-client-section-body {
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.happy-client-section-tittle p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.client-box {
		padding: 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 24px;
	}

	.client-box h5 {
		font-size: 16px;
	}

	.client-box h6 {
		font-size: 12px;
		line-height: 20px;
		padding: 0px;
		margin: 10px 0px;
	}

	.footer {
		padding: 20px 0px 0px;
	}

	.footer-info-box h3 {
		font-size: 30px;
		margin: 0px 0px 15px 0px;
	}

	.footer-info p {
		font-size: 14px;
		line-height: 30px;
		margin: 0px 0px 15px 0px;
	}

	.footer-social-icon {
		margin: 15px 0px 0px;
	}

	.footer-social-icon ul {
		gap: 5px;
	}

	.footer-social-icon ul li {
		width: 40px;
		height: 40px;
		font-size: 20px;
		line-height: 20px;
		padding: 10px 10px;
	}

	.footer-menu {
		margin: 30px 0;
		padding: 0px;
	}

	.footer-menu ul li a {
		font-size: 14px;
	}

	.footer-menu ul li {
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.footer-text {
		margin: 15px auto 0px;
		text-align: left;
	}

	.footer-text h3 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}

	.footer-text p {
		font-size: 14px;
		line-height: 18px;
		text-align: left;
	}

	.get-in-tch {
		padding: 20px 0px 0px 0px;
	}

	.get-in-tch h3 {
		font-size: 30px;
		line-height: 30px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.get-in-tch .newsletter-form .button .btn {
		font-size: 14px;
		line-height: 14px;
		width: 110px;
	}

	.get-in-tch .newsletter-form input {
		font-size: 14px;
		line-height: 14px;
		padding: 0 120px 0 20px;
		border-radius: 40px;
	}

	.footer-top {
		margin: 0px;
		padding: 0px 0px 20px 0px;
	}

	.footer-buttm p {
		font-size: 12px;
	}

	.footer-buttm {
		padding: 10px 0px;
	}

	.google-maap {
		margin: 20px 0px 0px 0px;
		padding: 0px;
	}

	.get-in-tch .newsletter-form input {
		height: 40px;
	}

	.get-in-tch .newsletter-form .button .btn {
		height: 40px;
	}

	.footer-logo {
		width: 150px;
	}


	.bannercarousel-text-inner p {
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.bannercarousel-text-inner {
		padding: 0px;
		max-width: 100%;
	}

	.bannercarousel-text-inner h1 {
		font-size: 37px;
		line-height: 40px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}


	.bannercarousel-text {
		width: 50%;
		padding: 80px 0px;
		background-repeat: no-repeat;
		background: #efa0a3a1;
		top: 0px;
	}

	.banner-section .owl-carousel .owl-item img {
		display: block;
		width: 100%;
		height: 300px;
	}

	.banner-section .owl-dots {
		display: none;
	}

	.footer-info {
		padding: 0px;
		margin: 0px;
		display: flex;
		justify-content: start;
		align-items: start;
		gap: 60px;
	}

	.footer-info-box {
		margin: 0px;
		padding: 0px;
		max-width: 370px;
	}

	.our-team-tittle-section-inner {
		max-width: 900px;
		margin: 0px auto;
	}

	/* ===========M.B========================= */


}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
	.custom-container {
		padding: 0px 15px;
	}

	.stellarnav>ul>li>a {
		font-size: 22px;
		line-height: 32px;
		color: #fff;
	}

	.stellarnav>ul>li>a:hover {
		color: #000;
	}

	.stellarnav a.dd-toggle .icon-plus::before {
		color: #fff;
	}

	.stellarnav a.dd-toggle .icon-plus::after {
		color: #fff;
	}

	.stellarnav ul ul {
		width: auto;
		position: absolute;
		z-index: 9900;
		text-align: left;
		display: none;
		background: #fff;
		left: 30px;
		top: 0px;
	}

	.stellarnav li li a {
		font-size: 15px;
		color: #fff;
	}

	.logo {
		width: 70px;
		padding: 0px;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 0px;
		box-sizing: border-box;
	}

	.stellarnav {
		justify-content: end;
	}

	.header-section.scroll .logo img {
		width: 100%;
	}

	.header-section.scroll {
		padding: 10px 0px;
	}

	.rightlink {
		gap: 5px;
	}

	.usercard a i {
		font-size: 18px;
	}

	.default-btn {
		padding: 12px 15px;
		font-size: 14px;
		line-height: 14px;
	}

	.shop-cheers {
		border: 2px solid #fff;
	}

	.stellarnav .menu-toggle span.bars {
		display: inline-block;
		margin-right: 0px;
		position: relative;
		top: 6px;
	}

	.stellarnav .menu-toggle span.bars span {
		display: block;
		width: 30px;
		height: 4px;
		border-radius: 6px;
		background: #5c080c;
		margin: 0 0 4px;
	}

	/*============================================*/

	.about-section-text {
		padding: 0px 0px 0px 40px;
		margin: 0px;
	}

	.about-section-text h2 {
		font-size: 35px;
		line-height: 35px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.about-section-text p {
		font-size: 16px;
		line-height: 26px;
		margin: 0px 0px 40px 0px;
		padding: 0px;
	}

	.about-section-text h2::before {
		left: -50px;
		width: 37px;
		height: 30px;
		top: 4px;
	}

	.about-section {
		padding: 40px 0px;
	}

	.banner-tag-section {
		padding: 40px 0px;
		background-size: cover;
	}

	.banner-tag-section-inner h2 {
		font-size: 35px;
		line-height: 35px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.banner-tag-section-inner p {
		font-size: 20px;
		line-height: 30px;
	}

	.our-team-tittle-section {
		padding: 40px 0px;
	}

	.our-team-tittle-section-inner h2 {
		font-size: 35px;
		line-height: 35px;
		padding: 15px 0px;
	}

	.our-team-tittle-section-inner p {
		font-size: 16px;
		line-height: 26px;
		padding: 0px 20px;
	}

	.our-team-box-text h6 {
		font-size: 18px;

		line-height: 20px;
	}

	.our-team-box-text {
		gap: 15px;
		padding: 30px;
	}

	.our-team-footer-section {
		padding: 30px 0px;
	}

	.our-vision-section {
		padding: 40px 0px 0px;
		height: 100%;
		background-size: cover;
	}

	.our-vision-section-left h2 {
		font-size: 35px;
		line-height: 60px;
		padding: 30px 0px 10px 90px;
	}

	.our-vision-section-left p {
		font-size: 16px;
		line-height: 26px;
		margin: 0px 0px 20px 0px;
		max-width: 100%;
	}

	.our-vision-section-left h3 {
		font-size: 35px;
		line-height: 45px;
		margin: 30px 0px;
	}

	.supprt-butn {
		font-size: 25px;
		line-height: 35px;
	}

	.our-vision-section-right {
		padding: 30px 0px;
		margin: 0px;
	}

	.our-vision-section-right-row h3 {
		font-size: 25px;
		line-height: 25px;
		margin: 0px 0px 15px 0px;
	}

	.our-vision-section-right-row p {
		font-size: 16px;
		line-height: 26px;
		padding: 0px;
		margin: 0px;
	}

	.our-vision-section-right-row {
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}

	.happy-client-section {
		padding: 40px 0px;
	}

	.happy-client-section-tittle h2 {
		font-size: 30px;
		line-height: 40px;
		padding: 0px 0px 10px 0px;
	}

	.happy-client-section-body {
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.happy-client-section-tittle p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.client-box {
		padding: 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 24px;
	}

	.client-box h5 {
		font-size: 16px;
	}

	.client-box h6 {
		font-size: 12px;
		line-height: 20px;
		padding: 0px;
		margin: 10px 0px;
	}

	.footer {
		padding: 20px 0px 0px;
	}

	.footer-info-box h3 {
		font-size: 30px;
		margin: 0px 0px 15px 0px;
	}

	.footer-info p {
		font-size: 14px;
		line-height: 30px;
		margin: 0px 0px 15px 0px;
	}

	.footer-social-icon {
		margin: 15px 0px 0px;
	}

	.footer-social-icon ul {
		gap: 5px;
	}

	.footer-social-icon ul li {
		width: 40px;
		height: 40px;
		font-size: 20px;
		line-height: 20px;
		padding: 10px 10px;
	}

	.footer-menu {
		margin: 30px 0;
		padding: 0px;
	}

	.footer-menu ul li a {
		font-size: 14px;
	}

	.footer-menu ul li {
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.footer-text {
		margin: 15px auto 0px;
		text-align: left;
	}

	.footer-text h3 {
		font-size: 30px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}

	.footer-text p {
		font-size: 14px;
		line-height: 18px;
		text-align: left;
	}

	.get-in-tch {
		padding: 20px 0px 0px 0px;
	}

	.get-in-tch h3 {
		font-size: 30px;
		line-height: 30px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.get-in-tch .newsletter-form .button .btn {
		font-size: 14px;
		line-height: 14px;
		width: 110px;
	}

	.get-in-tch .newsletter-form input {
		font-size: 14px;
		line-height: 14px;
		padding: 0 120px 0 20px;
		border-radius: 40px;
	}

	.footer-top {
		margin: 0px;
		padding: 0px 0px 20px 0px;
	}

	.footer-buttm p {
		font-size: 12px;
	}

	.footer-buttm {
		padding: 10px 0px;
	}

	.google-maap {
		margin: 20px 0px 0px 0px;
		padding: 0px;
	}

	.get-in-tch .newsletter-form input {
		height: 40px;
	}

	.get-in-tch .newsletter-form .button .btn {
		height: 40px;
	}

	.footer-logo {
		width: 150px;
	}

	.bottom-header {
		display: none;
	}

	.bannercarousel-text-inner p {
		font-size: 14px;
		line-height: 20px;
		color: #fff;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.bannercarousel-text-inner {
		padding: 0px;
		max-width: 100%;
	}

	.bannercarousel-text-inner h1 {
		font-size: 37px;
		line-height: 40px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}

	.bannercarousel-text-inner h1 br {
		display: none;
	}

	.bannercarousel-text {
		width: 60%;
		padding: 60px 0px;
		background-repeat: no-repeat;
		background: #efa0a3a1;
		top: 0px;
	}

	.banner-section .owl-carousel .owl-item img {
		display: block;
		width: 100%;
		height: 300px;
	}

	.banner-section .owl-dots {
		display: none;
	}

	.footer-info {
		padding: 0px;
		margin: 0px;
		display: flex;
		justify-content: start;
		align-items: start;
		gap: 60px;
	}

	.footer-info-box {
		margin: 0px;
		padding: 0px;
		max-width: 370px;
	}

	.service_main_section .service-box h4 {
		font-size: 22px;
		line-height: 22px;
	}

	.inner-banner-section-text h1 {
		font-size: 60px;
		line-height: 60px;
	}


	.inner-banner-section {

		height: 300px;

	}

	.inner-banner-section img {
		height: 300px;
	}


	.contact-us-inn .addresscard h5 {
		font-size: 20px;
		line-height: 20px;
		font-weight: 600;
	}

	.contact-us-inn .addresscard p {
		font-size: 14px;
		line-height: 24px;
	}

	.contact-us-inn .addresscard {

		padding: 20px;

		min-height: 255px;

	}


	.contact_section2 h3 {

		font-size: 35px;
		line-height: 35px;
	}


	/* ===========M.B========================= */
}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
	.custom-container {
		padding: 0px 15px;
	}
	
.our-team-box-text h6 a {
    font-size: 15px;
}

.inner-pages p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 40px 0px;
    padding: 0px;
}

	.stellarnav>ul>li>a {
		font-size: 22px;
		line-height: 32px;
		color: #fff;
	}
	
	.our-team-box-img {
    width: 100%;
}

	.stellarnav>ul>li>a:hover {
		color: #000;
	}

	.stellarnav a.dd-toggle .icon-plus::before {
		color: #fff;
	}

	.stellarnav a.dd-toggle .icon-plus::after {
		color: #fff;
	}

	.stellarnav ul ul {
		width: auto;
		position: absolute;
		z-index: 9900;
		text-align: left;
		display: none;
		background: #fff;
		left: 30px;
		top: 0px;
	}

	.stellarnav li li a {
		font-size: 15px;
		color: #fff;
	}

	.logo {
		width: 70px;
		padding: 0px;
	}

	.stellarnav .menu-toggle,
	.stellarnav .call-btn-mobile,
	.stellarnav .location-btn-mobile,
	.stellarnav .close-menu {
		padding: 0px;
		box-sizing: border-box;
	}

	.stellarnav {
		justify-content: end;
	}

	.header-section.scroll .logo img {
		width: 100%;
	}

	.header-section.scroll {
		padding: 10px 0px;
	}

	.rightlink {
		gap: 5px;
	}

	.usercard a i {
		font-size: 18px;
	}

	.default-btn {
		padding: 12px 15px;
		font-size: 14px;
		line-height: 14px;
	}

	.shop-cheers {
		border: 2px solid #fff;
	}

	.stellarnav .menu-toggle span.bars {
		display: inline-block;
		margin-right: 0px;
		position: relative;
		top: 6px;
	}

	.stellarnav .menu-toggle span.bars span {
		display: block;
		width: 30px;
		height: 4px;
		border-radius: 6px;
		background: #5c080c;
		margin: 0 0 4px;
	}

	/*============================================*/

	.about-section-text {
		padding: 0px 0px 0px 40px;
		margin: 0px;
	}

	.about-section-text h2 {
		font-size: 25px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.about-section-text p {
		font-size: 14px;
		line-height: 24px;
		margin: 0px 0px 40px 0px;
		padding: 0px;
	}

	.about-section-text h2::before {
		left: -50px;
		width: 37px;
		height: 30px;
		top: 4px;
	}

	.about-section {
		padding: 40px 0px;
	}

	.banner-tag-section {
		padding: 40px 0px;
		background-size: cover;
	}

	.banner-tag-section-inner h2 {
		font-size: 25px;
		line-height: 35px;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.banner-tag-section-inner p {
		font-size: 18px;
		line-height: 28px;
	}

	.our-team-tittle-section {
		padding: 40px 0px;
	}

	.our-team-tittle-section-inner h2 {
		font-size: 30px;
		line-height: 30px;
		padding: 15px 0px;
	}

	.our-team-tittle-section-inner p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px 30px;
	}

	.our-team-box-text h6 {
		font-size: 18px;

		line-height: 20px;
	}

	.our-team-box-text {
		gap: 15px;
		padding: 30px;
	}

	.our-team-footer-section {
		padding: 30px 0px;
	}

	.our-vision-section {
		padding: 40px 0px 0px;
		height: 100%;
		background-size: cover;
	}

	.our-vision-section-left h2 {
		font-size: 30px;
		line-height: 60px;
		padding: 30px 0px 10px 90px;
	}

	.our-vision-section-left p {
		font-size: 14px;
		line-height: 24px;
		margin: 0px 0px 20px 0px;
		max-width: 100%;
	}

	.our-vision-section-left h3 {
		font-size: 26px;
		line-height: 36px;
		margin: 20px 0px;
	}

	.supprt-butn {
		font-size: 25px;
		line-height: 35px;
	}

	.our-vision-section-right {
		padding: 30px 0px;
		margin: 0px;
	}

	.our-vision-section-right-row h3 {
		font-size: 22px;
		line-height: 22px;
		margin: 0px 0px 10px 0px;
	}

	.our-vision-section-right-row p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px;
		margin: 0px;
	}

	.our-vision-section-right-row {
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}

	.happy-client-section {
		padding: 40px 0px;
	}

	.happy-client-section-tittle h2 {
		font-size: 30px;
		line-height: 40px;
		padding: 0px 0px 10px 0px;
	}

	.happy-client-section-body {
		padding: 0px;
		margin: 0px;
		text-align: center;
	}

	.happy-client-section-tittle p {
		font-size: 14px;
		line-height: 24px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.client-box {
		padding: 20px;
	}

	.client-box p {
		font-size: 14px;
		line-height: 24px;
	}

	.client-box h5 {
		font-size: 16px;
	}

	.client-box h6 {
		font-size: 12px;
		line-height: 20px;
		padding: 0px;
		margin: 10px 0px;
	}

	.footer {
		padding: 20px 0px 0px;
	}

	.footer-info-box h3 {
		font-size: 25px;
		margin: 0px 0px 10px 0px;
	}

	.footer-info p {
		font-size: 12px;
		line-height: 18px;
		margin: 0px 0px 10px 0px;
	}

	.footer-social-icon {
		margin: 15px 0px 0px;
	}

	.footer-social-icon ul {
		gap: 5px;
	}

	.footer-social-icon ul li {
		width: 40px;
		height: 40px;
		font-size: 20px;
		line-height: 20px;
		padding: 10px 10px;
	}

	.footer-menu {
		margin: 30px 0;
		padding: 0px;
	}

	.footer-menu ul li a {
		font-size: 12px;
	}

	.footer-menu ul li {
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}

	.footer-text {
		margin: 15px auto 0px;
		text-align: left;
	}

	.footer-text h3 {
		font-size: 25px;
		line-height: 25px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}

	.footer-text p {
		font-size: 13px;
		line-height: 18px;
	}

	.get-in-tch {
		padding: 20px 0px 0px 0px;
	}

	.get-in-tch h3 {
		font-size: 25px;
		line-height: 25px;
		padding: 0px;
		margin: 0px 0px 20px 0px;
	}

	.get-in-tch .newsletter-form .button .btn {
		font-size: 14px;
		line-height: 14px;
		width: 110px;
	}

	.get-in-tch .newsletter-form input {
		font-size: 14px;
		line-height: 14px;
		padding: 0 120px 0 20px;
		border-radius: 40px;
	}

	.footer-top {
		margin: 0px;
		padding: 0px 0px 20px 0px;
	}

	.footer-buttm p {
		font-size: 10px;
	}

	.footer-buttm {
		padding: 6px 0px;
	}

	.google-maap {
		margin: 20px 0px 0px 0px;
		padding: 0px;
	}

	.get-in-tch .newsletter-form input {
		height: 40px;
	}

	.get-in-tch .newsletter-form .button .btn {
		height: 40px;
	}

	.footer-logo {
		width: 150px;
	}

	.bottom-header {
		display: none;
	}

	.bannercarousel-text-inner p {
		font-size: 12px;
		line-height: 18px;
		color: #fff;
		margin: 0px 0px 10px 0px;
		padding: 0px;
	}

	.bannercarousel-text-inner {
		padding: 0px;
		max-width: 100%;
	}

	.bannercarousel-text-inner h1 {
		font-size: 25px;
		line-height: 30px;
		margin: 0px 0px 10px 0px;
		text-align: left;
	}

	.bannercarousel-text-inner h1 br {
		display: none;
	}

	.bannercarousel-text {
		width: 100%;
		padding: 80px 0px;
		background-repeat: no-repeat;
		background: #efa0a3a1;
		top: 0px;
	}

	.banner-section .owl-carousel .owl-item img {
		display: block;
		width: 100%;
		height: 300px;
	}

	.banner-section .owl-dots {
		display: none;
	}

	/* ===========M.B========================= */


	.inner-banner-section {

		height: 200px;

		position: relative;
	}


	.inner-banner-section img {

		height: 200px;

		position: relative;
	}


	.inner-banner-section-text h1 {
		font-size: 50px;
		line-height: 50px;
	}


	.inner-banner-section-text {

		bottom: 20px;

	}

	.inner-pages {
		padding: 30px 0px;

	}

	.about-left .about-section-text h2 {
		color: #000;
		font-size: 34px;
		line-height: 35px;
		margin: 0px 0px 15px 0px;
	}

	.about_section2 .about-section-text p {
		font-size: 14px;
		line-height: 24px;
	}

	.service_main_section .service-box h4 {
		font-size: 25px;
		line-height: 25px;
	}


	.contact-page {
		padding: 30px 0;
	}


	.contact-us-inn .addresscard {
		margin: 0pxx;
		padding: 20px;

		border-radius: 20px;
		min-height: auto;

		margin-bottom: 20px;
	}


	.contact-us-inn .addresscard h5 {
		font-size: 22px;
		line-height: 22px;
		font-weight: 600;
	}


	.contact_section2 {
		margin-top: 30px;
	}

	.contact_section2 h3 {
		font-size: 25px;
		line-height: 25px;
	}

	.contact_right .form-group {
		padding-bottom: 10px;
	}

	.contact-us-inn .addresscard p {
		font-size: 13px;
		line-height: 20px;
	}


}